> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Catalog Family Image Update



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/catalog-family-images/{id}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/catalog-family-images/{id}:
    delete:
      tags:
        - Catalog Family Image Update
      summary: Delete Catalog Family Image Update
      operationId: CatalogFamilyImageUpdateController_delete_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CatalogFamilyImageDto'
components:
  schemas:
    CatalogFamilyImageDto:
      type: object
      properties:
        id:
          type: string
        familyId:
          type: string
        url:
          type: string
        filename:
          type: string
        isPrimary:
          type: boolean
        version:
          type: number
        createdAt:
          type: string
        updatedAt:
          type: string
        affectedParentFamilyIds:
          type: array
          items:
            type: string
        affectedProjectIds:
          type: array
          items:
            type: string
      required:
        - id
        - familyId
        - url
        - filename
        - isPrimary
        - version
        - createdAt
        - updatedAt
        - affectedParentFamilyIds
        - affectedProjectIds

````